Show / Hide Table of Contents

# Class MultipartRequestPartSentEventArgs

##### Inheritance

Object
EventArgs
MultipartRequestPartSentEventArgs

##### Inherited Members

EventArgs.Empty
Object.ToString()
Object.Equals(Object)
Object.Equals(Object, Object)
Object.ReferenceEquals(Object, Object)
Object.GetHashCode()
Object.GetType()
Object.MemberwiseClone()

###### Namespace: Titanium.Web.Proxy.EventArguments

###### Assembly: Titanium.Web.Proxy.dll

##### Syntax

    public class MultipartRequestPartSentEventArgs : EventArgs

### Constructors

#### MultipartRequestPartSentEventArgs(String, HeaderCollection)

##### Declaration

    public MultipartRequestPartSentEventArgs(string boundary, HeaderCollection headers)

##### Parameters

Type | Name | Description
--- | --- | ---
String | boundary |
HeaderCollection | headers |

### Properties

#### Boundary

##### Declaration

    public string Boundary { get; }

##### Property Value

Type | Description
--- | ---
String |

#### Headers

##### Declaration

    public HeaderCollection Headers { get; }

##### Property Value

Type | Description
--- | ---
HeaderCollection |